function fig = ACT_data()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
% This problem is solved by saving the output as a FIG-file.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.
% 
% NOTE: certain newer features in MATLAB may not have been saved in this
% M-file due to limitations of this format, which has been superseded by
% FIG-files.  Figures which have been annotated using the plot editor tools
% are incompatible with the M-file/MAT-file format, and should be saved as
% FIG-files.

load ACT_data

h0 = figure('Color',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'Colormap',mat0, ...
	'CreateFcn',mat1, ...
	'FileName','D:\Programmi\MATLABR11\mfiles\HSST\ACT_data.m', ...
	'MenuBar','none', ...
	'Name','Double acting actuator Block Parameters', ...
	'NumberTitle','off', ...
	'PaperPosition',[18 180 576.0000000000001 432.0000000000002], ...
	'PaperUnits','points', ...
	'Position',[47 86 725 465], ...
	'Tag','Fig1', ...
	'ToolBar','none');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'Callback',mat2, ...
	'ListboxTop',0, ...
	'Position',[237.1034482758621 34.13793103448277 63.93103448275863 22.96551724137932], ...
	'String','Close', ...
	'Tag','Pushbutton1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'Callback','edHnd=findobj(gcf,''Tag'',''Fig1'');close(edHnd)', ...
	'ListboxTop',0, ...
	'Position',[88.13793103448278 34.13793103448277 64.55172413793105 22.96551724137932], ...
	'String','Cancel', ...
	'Tag','Pushbutton2');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'Callback',mat3, ...
	'ListboxTop',0, ...
	'Position',[15.51724137931035 34.13793103448277 63.93103448275863 22.96551724137932], ...
	'String','Apply', ...
	'Tag','Pushbutton1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'Callback','web([''file:///''which(''help_act.html'')]);', ...
	'ListboxTop',0, ...
	'Position',[162 34.13793103448277 64.55172413793105 22.96551724137932], ...
	'String','Help', ...
	'Tag','Pushbutton2');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'ListboxTop',0, ...
	'Position',mat4, ...
	'Style','frame', ...
	'Tag','Frame1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat5, ...
	'ListboxTop',0, ...
	'Position',mat6, ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat7, ...
	'ListboxTop',0, ...
	'Position',[157.6551724137931 211.0344827586207 52.75862068965518 13.03448275862069], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed2');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat8, ...
	'String','Piston output area  [m2]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat9, ...
	'String','Piston input area [m2]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',mat10, ...
	'String','Parameters', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat11, ...
	'ListboxTop',0, ...
	'Position',mat12, ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed3');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat13, ...
	'ListboxTop',0, ...
	'Position',[157.6551724137931 168.2068965517242 52.75862068965518 13.03448275862069], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed4');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat14, ...
	'ListboxTop',0, ...
	'Position',[157.6551724137931 147.1034482758621 52.75862068965518 13.03448275862069], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed5');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat15, ...
	'ListboxTop',0, ...
	'Position',mat16, ...
	'String','1.5e-5', ...
	'Style','edit', ...
	'Tag','Ed6');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat17, ...
	'ListboxTop',0, ...
	'Position',mat18, ...
	'String','1.5e-5', ...
	'Style','edit', ...
	'Tag','Ed7');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat19, ...
	'ListboxTop',0, ...
	'Position',[372.4137931034484 231.5172413793104 52.75862068965518 13.03448275862069], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed8');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat20, ...
	'ListboxTop',0, ...
	'Position',[372.4137931034484 210.4137931034483 52.75862068965518 13.03448275862069], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed9');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat21, ...
	'ListboxTop',0, ...
	'Position',mat22, ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed10');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat23, ...
	'ListboxTop',0, ...
	'Position',[374.2758620689656 170.0689655172414 53.37931034482759 12.41379310344828], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed11');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat24, ...
	'ListboxTop',0, ...
	'Position',[374.2758620689656 148.3448275862069 52.75862068965518 13.03448275862069], ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed12');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.776470588235294 0.882352941176471 0.862745098039216], ...
	'CreateFcn',mat25, ...
	'ListboxTop',0, ...
	'Position',mat26, ...
	'String','0', ...
	'Style','edit', ...
	'Tag','Ed13');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat27, ...
	'String','Piston minimum stroke [m]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat28, ...
	'String','Piston maximum stroke  [m]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat29, ...
	'String','Piston mass  [kg]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat30, ...
	'String','Piston outlet lost volume  [m3]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat31, ...
	'String','Piston intlet lost volume  [m3]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat32, ...
	'String','Piston spring preload  [N]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat33, ...
	'String','Piston spring stiffness  [N/m]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat34, ...
	'String','Piston damping [N/(m/s)]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat35, ...
	'String','Piston leakage coeff. [(m3/s)/sqr(Pa)]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat36, ...
	'String','Piston static friction force [N]', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.509803921568627 0.749019607843137 0.701960784313725], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',mat37, ...
	'String','Piston dynamic friction force [N]', ...
	'Style','text', ...
	'Tag','StaticText1');
if nargout > 0, fig = h0; end
